=== debian/changelog ===
ros-noetic-fetch-maps (0.9.1-1focal) focal; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Fri, 05 Mar 2021 08:00:00 -0000

ros-noetic-fetch-maps (0.9.0-1focal) focal; urgency=high

  * Initial noetic release
  * updates maintainers
  * Contributors: Alex Moriarty, Eric Relson, Russell Toris

 -- Sarah Elliott <selliott@fetchrobotics.com>  Sun, 28 Feb 2021 08:00:00 -0000

ros-noetic-fetch-maps (0.8.2-1focal) focal; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Tue, 06 Aug 2019 07:00:00 -0000

ros-noetic-fetch-maps (0.8.1-1focal) focal; urgency=high

  * sync cmake_minimum_required: 2.8.12
  * Contributors: Alexander Moriarty

 -- Sarah Elliott <selliott@fetchrobotics.com>  Thu, 04 Apr 2019 07:00:00 -0000

ros-noetic-fetch-maps (0.8.0-1focal) focal; urgency=high

  * [package.xml] REP-140 package format 2 (#104 <https://github.com/fetchrobotics/fetch_ros/issues/104>)
    closes #83 <https://github.com/fetchrobotics/fetch_ros/issues/83>
  * [Docs] Add URL tags to package for wiki.ros.org (#90 <https://github.com/fetchrobotics/fetch_ros/issues/90>)
    The <url> tag is required to automatically fill in at least some info
    on the wiki pages. The extra tags will create links to our docs.
  * Contributors: Alex Moriarty

 -- Sarah Elliott <selliott@fetchrobotics.com>  Wed, 13 Feb 2019 08:00:00 -0000

ros-noetic-fetch-maps (0.7.14-1focal) focal; urgency=high

  * updates ownership
  * Contributors: Russell Toris

 -- Sarah Elliott <selliott@fetchrobotics.com>  Tue, 10 Jul 2018 07:00:00 -0000

ros-noetic-fetch-maps (0.7.13-1focal) focal; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Thu, 02 Nov 2017 07:00:00 -0000

ros-noetic-fetch-maps (0.7.12-1focal) focal; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Wed, 02 Aug 2017 07:00:00 -0000

ros-noetic-fetch-maps (0.7.11-1focal) focal; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Mon, 31 Jul 2017 07:00:00 -0000

ros-noetic-fetch-maps (0.7.10-1focal) focal; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Thu, 27 Oct 2016 07:00:00 -0000

ros-noetic-fetch-maps (0.7.9-1focal) focal; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Tue, 26 Jul 2016 07:00:00 -0000

ros-noetic-fetch-maps (0.7.8-1focal) focal; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Mon, 18 Jul 2016 07:00:00 -0000

ros-noetic-fetch-maps (0.7.7-1focal) focal; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Mon, 20 Jun 2016 07:00:00 -0000

ros-noetic-fetch-maps (0.7.6-1focal) focal; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Thu, 26 May 2016 07:00:00 -0000

ros-noetic-fetch-maps (0.7.5-1focal) focal; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Sun, 08 May 2016 07:00:00 -0000

ros-noetic-fetch-maps (0.7.4-1focal) focal; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Wed, 16 Mar 2016 07:00:00 -0000

ros-noetic-fetch-maps (0.7.3-1focal) focal; urgency=high

  * 3_1_16 new map
  * Contributors: Aaron Blasdel

 -- Sarah Elliott <selliott@fetchrobotics.com>  Sat, 05 Mar 2016 08:00:00 -0000

ros-noetic-fetch-maps (0.7.2-1focal) focal; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Wed, 24 Feb 2016 08:00:00 -0000

ros-noetic-fetch-maps (0.7.1-1focal) focal; urgency=high



 -- Sarah Elliott <selliott@fetchrobotics.com>  Wed, 20 Jan 2016 08:00:00 -0000

ros-noetic-fetch-maps (0.7.0-1focal) focal; urgency=high

  * Create fetch_maps package
  * Contributors: Aaron Blasdel, Michael Ferguson

 -- Sarah Elliott <selliott@fetchrobotics.com>  Tue, 29 Sep 2015 07:00:00 -0000
