=== debian/control ===
Source: ros-noetic-fetch-maps
Section: misc
Priority: optional
Maintainer: Sarah Elliott <selliott@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://docs.fetchrobotics.com/navigation.html
Standards-Version: 3.9.2

Package: ros-noetic-fetch-maps
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: The fetch_maps package
